@import "base.css";
@import "fonts.css";
header{ background: #ffffff; min-width: 1110px;}
.top{ width: 100%;}
.top img{ width: 100%; height: auto;}
.logo{ width: 1100px; height: 71px; margin: 0 auto; padding: 25px 0;}
.logo .logo-left{ width: 480px; height: 71px; float: left;}
.logo .logo-right{ width: 235px; height: 71px; float: right;}
.logo .logo-right .logo-right-top{ height: 33px; line-height: 33px;}
.logo .logo-right .logo-right-top a{margin: 1px;}
.logo .logo-right .logo-right-btm{
    width: 235px;
    height: 28px;
    border: 1px solid #c9cacb;
    border-radius: 10px;
    position: relative;
}
.logo .logo-right .logo-right-btm input.search-box{
    left: 10px;
    width: 190px;
    height: 28px;
    position: absolute;
    z-index: 1;
}
.logo .logo-right .logo-right-btm input.search-btn{
    width: 15px;
    height: 14px;
    position: absolute;
    left: 210px;
    top: 7px;
    z-index: 999;
    cursor: pointer;
}
/*--nav--*/
nav{
    width: 100%;
    min-width: 1110px;
    height: 44px;
    background: #003b6c;
    position: relative;
    z-index: 99999999;
}
#nav-menu{
    width: 1088px;
    height: 44px;
    margin: 0 auto;
    z-index: 999;
}
nav ul li.sup-nav{
    float: left;
    width: 120px;
    height: 44px;
    line-height: 44px;
    text-align: center;
    font-size: 16px;
    font-weight: 800;
    color: #ffffff;
    border-right: #ffffff solid 1px;
    transition: all 0.5s ease;
}
nav ul li.sup-nav:last-child{
    border-right: none;
}
nav ul li.sup-nav a{
    display: block;
    width: 120px;
    height: 44px;
    line-height: 44px;
    text-align: center;
    font-size: 16px;
    font-weight: 800;
    color: #ffffff;
    transition: all 0.5s ease;
}
nav ul li.sup-nav a:hover{
    color: #ffffff;
    background: #002d53;
}
nav ul li.sup-nav ul{
    display: none;
}
nav ul li.sup-nav ul li{
    width: 120px;
    height: 44px;
    background: rgba(0,45,83,0.6);
    border-top: #ffffff solid 1px;
}

/*--//nav--*/
/*--container--*/
.container{
    width: 1060px;
    background: #ffffff;
    margin: 0 auto;
    padding: 10px 20px;
}
.headline-news{
    color: #015293;
}
.headline-news h1{
    font-size: 35px;
    font-weight: 800;
    text-align: center;
    line-height: 80px;
    font-family: fzxbsjw;
}
.headline-news h1 a{
    color: #015293;
}
.headline-news p{
    font-size: 18px;
    line-height: 40px;
    /*text-indent: 2em;*/
}
.scroll-news{
    width: 570px;
    height: 365px;
    float: left;
    position: relative;
    z-index: 0;
}
.scroll-news-item{
    width: 570px;
    height: 365px;
    position: absolute;
}
.scroll-news-item p{
    width: 550px;
    height: 40px;
    background: #534a44;
    padding-left: 20px;
    position: absolute;
    bottom: 0;
    z-index: 99;
}
.scroll-news-item p a{
    display: block;
    width: 400px;
    height: 40px;
    line-height: 40px;
    color: #ffffff;
    text-overflow:ellipsis;
    overflow:hidden;
    white-space: nowrap;
}
.scroll-news .scroll-news-ctrl{
    position: absolute;
    right: 5px;
    bottom: 15px;
    z-index: 99999;
}
.scroll-news .scroll-news-ctrl li{
    width: 10px;
    height: 10px;
    margin-right: 11px;
    border-radius: 50%;
    background: #ffffff;
    float: left;
}
.scroll-news .scroll-news-ctrl li.active{
    background: #015293;
}
.important-news{
    width: 455px;
    height: 365px;
    float: right;
}
.important-news-mune{
    width: 455px;
    height: 40px;
    border-bottom: 3px solid #e5e5e5;
    position: relative;
    z-index: 9;
}
.important-news-mune .important-news-title{
    position: absolute;
    z-index: 999;
}
.important-news-mune .important-news-title li{
    float: left;
    width: 120px;
    text-align: center;
    line-height: 40px;
    border-right: 1px solid #dcdcdc;
    font-size: 21px;
    color: #000000;
    cursor: pointer;
    font-family: "宋体";
    font-weight: 800;
}
.important-news-mune .important-news-title li:last-child{
    border-right:none;
}
.important-news-mune .important-news-title li.active{
    color: #015293;
    border-bottom: #015293 3px solid;
}
.important-news-mune .important-news-more{
    float: right;
    text-align: center;
    line-height: 40px;
    color: #898989;
}
.important-news-cont .important-news-item{
    width: 455px;
    height: 322px;
}
.important-news-cont .important-news-item li{
    width: 455px;
    height: 46px;
    line-height: 46px;
}
.important-news-cont .important-news-item li a{
    display: inline-block;
    width: 330px;
    height: 46px;
    line-height: 46px;
    padding-left: 20px;
    text-overflow:ellipsis;
    overflow:hidden;
    white-space: nowrap;
    background: url("../images/disc.png") no-repeat 5px center;
}
.important-news-cont .important-news-item li span{
    width: 80px;
    color: #666;
    font-size: 12px;
    float: right;
    text-align: right;
}
.mid-left-cont{
    width: 215px;
    height: 280px;
    float: left;
}
.seminar-policy{
    margin-top: 0px;
}
.seminar-policy .seminar-policy-mune,
.video-news .video-news-mune,
.think-tank .think-tank-mune,
.member-world .member-world-mune,
.links .links-mune,
.industry-news .industry-news-mune,
.seminar-about .seminar-about-mune{
    height: 40px;
    width: 100%;
    border-bottom: 3px solid #e5e5e5;
    position: relative;
    z-index: 9;
}.video-news .video-news-mune{    height: 40px;    width: 1025px;    border-bottom: 3px solid #e5e5e5;    position: relative;    z-index: 9;}
.seminar-policy .seminar-policy-mune .seminar-policy-title li:first-child,
.video-news .video-news-mune .video-news-title li:first-child,
.think-tank .think-tank-mune .think-tank-title li:first-child,
.member-world .member-world-mune .member-world-title li:first-child,
.links .links-mune .links-title li:first-child,
.industry-news .industry-news-mune .industry-news-title li:first-child,
.seminar-about .seminar-about-mune .seminar-about-title li:first-child{
    float: left;
    width: 110px;
    text-align: center;
    line-height: 40px;
    position: absolute;
    font-size: 21px;
    z-index: 999;
    color: #015293;
    border-bottom: #015293 3px solid;
    font-family: "宋体";
    font-weight: 800;
}
.seminar-policy .seminar-policy-mune .seminar-policy-title li:last-child,
.video-news .video-news-mune .video-news-title li:last-child,
.think-tank .think-tank-mune .think-tank-title li:last-child,
.member-world .member-world-mune .member-world-title li:last-child,
.links .links-mune .links-title li:last-child,
.industry-news .industry-news-mune .industry-news-title li:last-child,
.seminar-about .seminar-about-mune .seminar-about-title li:last-child{
    float: right;
    text-align: center;
    line-height: 40px;
    color: #898989;
}
.industry-news .industry-news-mune .industry-news-title li:last-child a.active{
    font-weight: 600;
    color: #015293;
}

.seminar-about .seminar-about-cont{
    width: 195px;
    height: 90px;
    padding: 10px;
}
.seminar-about .seminar-about-cont li{
    width: 95px;
    line-height: 30px;
    text-align: center;
    float: left;
}

.mid-left-cont .ad{
    margin-top: 10px;
}

.seminar-policy .seminar-policy-cont{
    width: 215px;
    height: 220px;
    padding: 10px 0;
}
.seminar-policy .seminar-policy-cont li{    line-height: 35px;    display: inline-block;    width: 335px;    text-overflow: ellipsis;    overflow: hidden;    white-space: nowrap;    float: left;}
.seminar-policy .seminar-policy-cont li:first-child{    display: inline-block;    width: 335px;    text-overflow: ellipsis;    overflow: hidden;    white-space: nowrap;    float: left;    margin-top: -6px;}.seminar-policy .seminar-policy-cont li:nth-child(2){}.seminar-policy .seminar-policy-cont li:first-child img{    width: 106px;    height: 72px;    margin-right: 9px;    float: left;}.seminar-policy .seminar-policy-cont li:first-child h3{    width: 100px;    font-weight: 600;    text-overflow:ellipsis;    overflow:hidden;    white-space: nowrap;    float: left;    line-height: 22px;}.seminar-policy .seminar-policy-cont li:first-child p{    width: 100px;    color: #727171;    font-size: 12px;    line-height: 25px;    float: left;    height: 50px;    overflow: hidden;    text-indent: 2em;}
.seminar-policy .seminar-policy-cont li:nth-child(2) a,.seminar-policy .seminar-policy-cont li:nth-child(3) a,.seminar-policy .seminar-policy-cont li:nth-child(4) a{    width: 200px;    text-overflow:ellipsis;    overflow:hidden;    white-space: nowrap;}

.mid-center-cont{
    width: 415px;
    height: 280px;
    float: left;
    margin-left: 35px;
}
.mid-center-cont .industry-news-cont{
    width: 415px;
    height: 280px;
    padding: 6px 0;
}
.mid-center-cont .industry-news-cont li{
    width: 415px;
    height: 35px;
    line-height: 35px;
}
.mid-center-cont .industry-news-cont li a{
    display: inline-block;
    width: 335px;
    text-overflow:ellipsis;
    overflow:hidden;
    white-space: nowrap;
    float: left;
}
.mid-center-cont .industry-news-cont li span{
    float: right;
    text-align: right;
    font-size: 12px;
    color: #727171;
}

.mid-right-cont{
    width: 360px;
    height: 280px;
    float: left;
    margin-left: 35px;
}

.association-notice{
    width: 360px;
    height: 223px;
}
.association-notice-mune{
    width: 360px;
    height: 40px;
    border-bottom: 3px solid #e5e5e5;
    position: relative;
    z-index: 9;
}
.association-notice-mune .association-notice-title{
    position: absolute;
    z-index: 999;
    font-weight: 800;
}
.association-notice-mune .association-notice-title li{
    float: left;
    width: 120px;
    text-align: center;
    line-height: 40px;
    border-right: 1px solid #dcdcdc;
    font-size: 21px;
    color: #000000;
    cursor: pointer;
    font-family: "宋体";
}
.association-notice-mune .association-notice-title li:last-child{
    border-right:none;
}
.association-notice-mune .association-notice-title li.active{
    color: #015293;
    border-bottom: #015293 3px solid;
}
.association-notice-mune .association-notice-more{
    float: right;
    text-align: center;
    line-height: 40px;
    color: #898989;
}
.association-notice-cont{
    width:360px;
    height: 180px;
    padding-top: 5px;
}
.association-notice .association-notice-cont .association-notice-item li a{
    display: inline-block;
    width: 340px;
    padding-left: 20px;
    background: url("../images/disc.png") no-repeat 5px center;
    text-overflow:ellipsis;
    overflow:hidden;
    white-space: nowrap;
    line-height: 30px;
}.video-news-css{    width: 410px;    height: 350px;    float: left;    margin-left: 30px;}.video-news-html{    width: 330px;    height: 350px;    float: left;    margin-left: 30px;}
.video-news{
    /*margin-top: 10px;*/
}
.video-news .video-news-cont{
    width: 360px;
    height: 285px;
}
.video-news .video-news-cont embed{
    width: 360px;
    height: 270px;
    margin-top: 15px;
}
.video-news .video-news-cont2{
    width: 360px;
    height: 240px;
}
.video-news .video-news-cont2 li{
    width: 170px;
    height: 110px;
    margin-top: 10px;
    float: left;
    position: relative;
    overflow: hidden;
}
.video-news .video-news-cont2 li:nth-child(2n){
    margin-left: 20px;
}
.video-news .video-news-cont2 li p{
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background: rgba(0,0,0,0.0);
    text-align: center;
    line-height: 20px;
    color: rgba(0,0,0,0.0);
    font-size: 12px;
    padding-top: 110px;
    transition: all 0.7s ease;
}
.video-news .video-news-cont2 li p:hover{
    background: rgba(0,0,0,0.5);
    color: rgba(255,255,255,1);
    padding-top: 50px;
    transition: all 0.7s ease;
}
.think-tank{

}
.think-tank .think-tank-cont{
    width: 1050px;
    padding: 15px 5px;
    overflow: hidden;
}
.think-tank .think-tank-cont ul{
    width: 999999px;
}
.think-tank .think-tank-cont li{
    width: 145px;
    height: 165px;
    margin: 5px;
    float: left;
    text-align: center;
    background: #e4e4e5;
    padding: 10px;
}
.think-tank .think-tank-cont li img{
    width: 140px;
    height: 100px;
    margin: 0 auto;
}
.think-tank .think-tank-cont li h3{
    font-size: 14px;
    line-height: 25px;
}
.think-tank .think-tank-cont li p{
    width: 130px;
    margin: 0 auto;
    font-size: 12px;
    line-height: 20px;
}
.think-tank .think-tank-cont li:hover{
    width: 143px;
    height: 163px;
    border: #015293 solid 1px;
}


.member-world .member-world-cont{
    width: 1050px;
    height: 145px;
    margin: 15px 5px;
    overflow: hidden;
}
/*.member-world .member-world-cont ul{*/
    /*width: 99999999px;*/
/*}*/
.member-world .member-world-cont li{
    width: 140px;
    height: 145px;
    margin: 5px;
    float: left;
    text-align: center;
}
.member-world .member-world-cont li img{
    border: #e3e3e3 solid 2px;
    /*border-radius: 50%;*/
    /*box-shadow:#666666 5px 5px 5px;*/
}
.member-world .member-world-cont li img:hover{
    border: #015293 solid 2px;
    /*border-radius: 50%;*/
}
.member-world .member-world-cont li h3{
     line-height: 35px;
}


/*--//container--*/
/*.diy-hr{*/
    /*width: 1060px;*/
    /*height: 12px;*/
    /*margin: 0 auto;*/
    /*background: url("../images/btm-bg.png") repeat-x;*/
/*}*/
.links{
    width: 1060px;
    margin: 0 auto;
    /*margin-top: 50px;*/
    padding-bottom: 10px;
    padding-top: 10px;
    margin-top: 20px;
    /*border-bottom: rgba(127,127,127,0.2) solid 2px;*/
    /*border-top: rgba(127,127,127,0.2) solid 2px;*/
    background: rgba(200,200,200,0.4);
}
.links h4{
    height: 50px;
    line-height: 50px;
    float: left;
    font-weight: 600;
    font-size: 13px;
    margin-left: 10px;
}
.links a{
    display: inline-block;
    font-size: 12px;
    margin: 0 10px;
    color: #333333;
}
footer{
    width: 1060px;
    height: 80px;
    padding: 20px;
    padding-top: 35px;
    padding-bottom: 35px;
    margin: 0 auto;
    font-size: 12px;
    line-height: 30px;
    background: #1e396d;
    color: #939393;
    text-align: center;
    position: relative;
    margin-bottom: 20px;
}
footer .footer-left{
    width: 540px;
    position: absolute;
    left: 50%;
    margin-left: -270px;
}
footer a{
    padding: 0 5px;
    line-height: 30px;
    color: #939393;
}
footer a:hover{
    color: #cccccc;
}
footer .footer-nav a{
    color: #ffffff;
}
footer .footer-right{
    float: right;
    width: 80px;
    margin-top: 10px;
}
footer .footer-qrcode{
    position: absolute;
    left: 500px;
    top: 10px;
}
footer .footer-t2{
    position: absolute;
    left: -90px;
    top: 20px;
}



















